import Vue from 'vue'
import App from './App'
import store from './store'
import * as Db from './config/db.js';//缓存操作
import * as Util from './config/util.js';//通用方法
import uView from "uview-ui";
import ferrMin from './components/freeMixin.js'
Vue.use(uView);

Vue.config.productionTip = false
Vue.prototype.$store = store;
Vue.prototype.$db = Db;
Vue.prototype.$util = Util;
Vue.prototype.$global = App.globalData;
App.mpType = 'app'
Vue.mixin(ferrMin)
const app = new Vue({
   ...App,
	store
})
app.$mount()